#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-postgresql
version:              2.13.4.1
visibility:           public
id:                   persistent-postgresql-2.13.4.1-6oIAOBEilga8h2hjlrGtl8
key:                  persistent-postgresql-2.13.4.1-6oIAOBEilga8h2hjlrGtl8
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Felipe Lessa, Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using postgresql.
description:          Based on the postgresql-simple package
category:             Database, Yesod
abi:                  eae31f208c29629e4e4f81a18f048087
exposed:              True
exposed-modules:
    Database.Persist.Postgresql Database.Persist.Postgresql.Internal
    Database.Persist.Postgresql.JSON

import-dirs:
    /usr/lib/ghc-9.2.8/site-local/persistent-postgresql-2.13.4.1

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/persistent-postgresql-2.13.4.1

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-postgresql
hs-libraries:         HSpersistent-postgresql-2.13.4.1-6oIAOBEilga8h2hjlrGtl8
depends:
    aeson-2.1.2.1-6T3arzxZmxGLR0VNwk73dB
    attoparsec-0.14.4-J9YnXPtrDPmCdtF55eYIY2 base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    conduit-1.3.6-82Gu2T8S3TB2aOwHNCh3AQ containers-0.6.5.1
    monad-logger-0.3.40-By1xQtTI8zGBMS46t5KtdD mtl-2.2.2
    persistent-2.14.5.1-Fu8l5REgY0g9brnSUIlDFN
    postgresql-libpq-0.9.4.3-KEIdZq7PBXuLHl7WTAWu9q
    postgresql-simple-0.6.5-K402mZtKqUaKo7cNBPpC9
    resource-pool-0.2.3.2-L2hMUfslYHzBOCiNeH67oJ
    resourcet-1.2.6-71LGZUcD68R8E1UYt6nywq
    string-conversions-0.4.0.1-DIhGmAxRazx6IKbU2apUQz text-1.2.5.0
    time-1.11.1.1 transformers-0.5.6.2
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn
    vault-0.3.1.5-9gIJSvY5CgU3LwMjycX5Kq

haddock-interfaces:
    /usr/share/doc/haskell-persistent-postgresql/html/persistent-postgresql.haddock

haddock-html:         /usr/share/doc/haskell-persistent-postgresql/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

